# GAMESS-UK HF single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

#gamess_path = 'rungamess'

gamess = GAMESS_UK(frag=water, method="hf", basis="3-21g")

sp = SP(theory=gamess, gradients=True)

sp.run()

ecalc = sp.result.energy

# Test result
eref = -75.58528779


testutils.validate(ecalc, eref)
